mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_cd Struct Reference
Collaboration diagram for splt_cd:
[legend]

## Data Fields

char | category [20]
char | discid [SPLT_DISCIDLEN+1]

## Detailed Description

Definition at line 125 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h